Debian Bug report logs - #275176
ITA: plucker -- Pluck stuff from the web and read on your PalmOS device

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Pablo S. Torralba" <psanchez@skyrealms.org>

Date: Wed, 6 Oct 2004 13:18:04 UTC

Severity: normal

Fixed in version plucker/1.6.1-3

Done: Amaya Rodrigo Sastre <amaya@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275176; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Pablo S. Torralba" <psanchez@skyrealms.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Pablo S. Torralba" <psanchez@skyrealms.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: plucker -- Pluck stuff from the web and read on your PalmOS device
Date: Wed, 06 Oct 2004 15:11:39 +0200
Package: wnpp
Version: unavailable; reported 2004-10-06
Severity: normal

I intend to orphan the plucker package. I'm not taking properly care of
it due to lack of time.

A new maintainer is needed for it.

Thanks

The package description is:
 Plucks stuff from the web (or any URL), and encodes them
 appropriately for viewing on a PalmOS device.  Very flexible in the
 way sites are plucked, e.g. link depth, images etc.  Includes the
 PalmOS viewer program.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux polaris 2.4.18_ext3_noapm #5 Sun Aug 4 19:57:27 CEST 2002 i586
Locale: LANG=en_US, LC_CTYPE=en_US




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275176; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Romain Francoise <rfrancoise@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 275176@bugs.debian.org (full text, mbox):

From: Romain Francoise <rfrancoise@debian.org>
To: "Pablo S. Torralba" <psanchez@skyrealms.org>
Cc: 275176@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#275176: O: plucker -- Pluck stuff from the web and read on your PalmOS device
Date: Fri, 08 Oct 2004 08:48:04 +0200
retitle 275176: ITA: plucker -- Pluck stuff from the web and read on your PalmOS device
quit

"Pablo S. Torralba" <psanchez@skyrealms.org> writes:

> I intend to orphan the plucker package. I'm not taking properly care of
> it due to lack of time.

I'll take it.  Anything special I should know before I proceed with an
upload?

-- 
  ,''`.
 : :' :        Romain Francoise <rfrancoise@debian.org>
 `. `'         http://people.debian.org/~rfrancoise/
   `-



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275176; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Romain Francoise <rfrancoise@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 275176@bugs.debian.org (full text, mbox):

From: Romain Francoise <rfrancoise@debian.org>
To: "Pablo S. Torralba" <psanchez@skyrealms.org>
Cc: 275176@bugs.debian.org
Subject: Re: Bug#275176: O: plucker -- Pluck stuff from the web and read on your PalmOS device
Date: Tue, 12 Oct 2004 17:48:39 +0200
Romain Francoise <rfrancoise@debian.org> writes:

> I'll take it.

It turns out I won't have the time to take proper care of this package
right now, a whole new packaging is needed and my free time tends to get
scarcer so if anybody else is willing to adopt, go ahead.

-- 
  ,''`.
 : :' :        Romain Francoise <rfrancoise@debian.org>
 `. `'         http://people.debian.org/~rfrancoise/
   `-



Changed Bug title. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Amaya Rodrigo Sastre <amaya@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Pablo S. Torralba" <psanchez@skyrealms.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 275176-close@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo Sastre <amaya@debian.org>
To: 275176-close@bugs.debian.org
Subject: Bug#275176: fixed in plucker 1.6.1-3
Date: Wed, 13 Oct 2004 18:17:07 -0400
Source: plucker
Source-Version: 1.6.1-3

We believe that the bug you reported is fixed in the latest version of
plucker, which is due to be installed in the Debian FTP archive:

plucker_1.6.1-3.diff.gz
  to pool/main/p/plucker/plucker_1.6.1-3.diff.gz
plucker_1.6.1-3.dsc
  to pool/main/p/plucker/plucker_1.6.1-3.dsc
plucker_1.6.1-3_all.deb
  to pool/main/p/plucker/plucker_1.6.1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 275176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Amaya Rodrigo Sastre <amaya@debian.org> (supplier of updated plucker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 13 Oct 2004 22:18:15 +0200
Source: plucker
Binary: plucker
Architecture: source all
Version: 1.6.1-3
Distribution: unstable
Urgency: low
Maintainer: Amaya Rodrigo Sastre <amaya@debian.org>
Changed-By: Amaya Rodrigo Sastre <amaya@debian.org>
Description: 
 plucker    - Pluck stuff from the web and read it on your PalmOS device
Closes: 225751 227666 228725 232504 275176
Changes: 
 plucker (1.6.1-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #275176).
   * Depend on pyton >= 2.3 (Closes: #227666).
   * Added Ian Murdock and Pablo S. Torralba to Uploaders field.
   * Improved descriptions.
   * Added path to map files in pluckerrc. Fixed path issue in plucker-build
     manpage (Closes: #225751).
   * Updated debian/rules to deal with not found exxample files (Closes: #228725).
   * Proudly added Erinn's patch for pilot-xfer to work (Closes: #232504).
   * Get rid of all the .pyc and scaped all '-' in manpages to make lintian
     happy.
   * And that's all for now, folks!
Files: 
 da0b3e518f41cafe51a32b990e54c198 682 otherosfs optional plucker_1.6.1-3.dsc
 e16e79920c397a6fd1170f7062b19c87 41632 otherosfs optional plucker_1.6.1-3.diff.gz
 5fcab0f394bd884f2be6417517fc156e 418546 otherosfs optional plucker_1.6.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBbaTfNFDtUT/MKpARAslxAJ44KHXoRh1UCncByyom6hjXzw7nxQCg6yja
ZiGbrkeSNya9OjjzlPJQ6qc=
=PcZ5
-----END PGP SIGNATURE-----




Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:11:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.